/* Error changing owner. */
"Error changing owner." = "Erreur lors du changement de propriétaire.";

/* Error changing permissions. */
"Error changing permissions." = "Erreur lors du changement des permissions.";

/* Invalid group identification number. */
"Invalid group identification number." = "Nombre d'identification du groupe (gid) non valide.";

/* Invalid octal permissions set. */
"Invalid octal permissions set." = "Permissions en mode octal non valides.";

/* Invalid owner user identification number. */
"Invalid owner user identification number." = "Nombre d'identification du propriétaire non valide";

/* You must provide a four-digit octal permissions set for this operation. */
"You must provide a four-digit octal permissions set for this operation." = "Vous devez fournir les permissions sous la forme d'un jeu de 4 chiffres octaux pour cette opération.";

/* You must provide a numeric gid for this operation. */
"You must provide a numeric gid for this operation." = "Vous devez fournir un gid numérique pour cette opération.";

/* You must provide a numeric uid for this action. */
"You must provide a numeric uid for this action." = "Vous devez fournir un gid numérique pour cette action.";

